/* default styles
   -------------- */
   
body { 
padding: 0; 
margin: 0; 
font: 13pt arial, sans-serif; 
line-height: 20px;
text-align: right;
background: white; 
}

a {text-decoration:none; color: #4646FF; }
a:hover { color: #b84004; }

h1 { font: normal 18pt Arial, Sans-Serif; padding: 0 0 0 0; margin: 0 0 10px 0; }

h2 { margin: 0; padding: 0; font: bold 14pt Arial, Sans-Serif; }

p {margin: 0 0 5px 0;}

/* layout
   ------ */

.content { 
margin: 0 auto;
width: 790px;
padding: 10px; 
}

.header { 
height: 43px;
background: #EDEDF0;
color: #556;
margin: 10px 0;
padding: 10px 0 10px 0;
border-bottom: 1px solid #ccc;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

#menustrip
{
width: 100%;
background-color: #236B8E;
text-align: center;
}

#menustrip td
{
    border-right: 2px solid #eef;
    border-bottom: 1px solid #eef;
    white-space: nowrap;
    font-size: 100%;
}

#menustrip a.menuItem, #menustrip a.menuItemActive
{
    text-decoration: none;
    color: white;
    font-size: 14pt;
    font-weight: bold; 
    padding: 0 0px;
    letter-spacing: 1px;
}

#menustrip a.menuItem:hover
{
   text-decoration: underline;
}

#menustrip a.menuItemActive
{
    color: #eef;
    background-color: #38c;
}


/* left side
   --------- */

.left {
float: left;
width: 71%;
margin: 0 0 0px 0;
line-height: 1.6;
}

.left h2 {
clear: both;
background: #A9C0CE;
color: black;
padding: 2px 0 2px 5px;
font: bold 14pt Arial, Sans-Serif;
margin: 0 0 0px 0;
}

.left h3 {
clear: both;
padding: 0 0 0 0;
font: bold 14pt Arial, Sans-Serif;
margin: 0 0 0px 0
}

.left_side {
float: left;
width: 270px;
padding: 0 0 0 10px;
margin: 10px 0;
}	

.left_160px {
float: right;
width: 150px;
padding: 0 0 0 10px;
margin: 10px 0;
line-height: 1.6;
}	

.left_box { margin: 0 0 10px 0; color: #000; background: #FFF; padding: 3px 0; }

table.sample {
	width: 98%; margin-left: auto; margin-right: auto;
	border-width: 2px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #808080;
	border-collapse: collapse;
	background-color: white;
}

table.sample td {
	border-width: 1px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
}

table.sample tr {
	height: 50px;
}

.image {
float: left;
margin: 0 10px 3px 0;
border: 1px solid black;
}

.iframe {
float: left;
margin: 0 10px 3px 0;
border: 1px solid black;
}

.image1 {
float: right;
margin: 5px 5px 5px 40px;
border: 1px solid black;
}
		
/* right side
   ---------- */
		
.right {
float: right;
width: 25.2%;
margin: 0 0 10px 5px;
}

.right h3 {
background: #6C757A;
color: #FFF;
padding: 2px 0 2px 0px;
font: bold 14pt Arial, Sans-Serif;
margin: 0 0 3px 0;
}

.right_interviews {
background: #f5f5f5;
color: #414141;
padding: 5px;	
margin: 0 0 3px 0;
line-height: 1.6;
}

.image1 {
float: right;
margin: 5px 5px 0px 15px;
border: 0px solid black;
}
	

.buttonscontainer {width: 200px; float: right;}

.buttons a {color: white;
background-color: #6C757A;
padding: 5px;
padding-left: 3px;
display: block;
border-bottom: 1px solid ;
font: 14pt Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: right;}

.buttons a:hover {background-color: #312047;
color: #FFFFFF;
text-decoration: none;}


/* footer
   ------ */

.footer { 
clear: both;
text-align: center;
font-size: 14pt;
border-top: 1px solid green;
line-height: 1.6;
}

.footer_160px {
float: right;
width: 30%;
padding: 0 0 0 10px;
margin: 10px 0;
}	